/*
 Theme Name:   Divi Child Theme

 Description:  Divi Child is child theme of Divi

 Author:       Divi

 Template:     Divi

 Version:      1.0.0

*/
/*######### custom css #########*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 18px;
}

body {
    line-height: 1.4;
}

.tagline {
    font-size: 14px;
}

a {
    transition: all 0.4s ease;
}

.text-green {
    color: #69B409;
}

.text-white {
    color: #FFFFFF;
}

.italic-green-txt {
    font-style: italic;
    color: #69B409;
    font-family: 'Newsreader', Georgia, "Times New Roman", serif;
}

.newsreader-font {
    font-family: 'Newsreader', Georgia, "Times New Roman", serif;
}

.dark-bg-txt {
    color: #212121;
    font-size: 18px;
    font-weight: 600;
}

.italic-green-txt {
    font-style: italic;
}

.radius-12 {
    border-radius: 10px;
    overflow: hidden;
}

/*------nav-submenu------  */
.et-menu a {
    color: #212121;
}

.et-menu a:hover,
li.current-menu-item a {
    opacity: 1;
    color: #69B409 !important;
}

.mob-nav-row .et_pb_menu__wrap {
    justify-content: end !important;
}

.mob-nav-row {
    display: flex;
}

.et_mobile_nav_menu {
    margin-right: 0 !important;
}

.mobile_menu_bar {
    background: #000;
    border-radius: 5px;
}

.et_pb_module .mobile_menu_bar:before {
    color: #ffffff !important;
}

.mob-menu,
.mob-menu .et_pb_module,
.mob-menu .et_pb_menu_inner_container {
    position: unset;
}

.et_pb_menu .et_mobile_menu {
    top: 130%;
    border-top: 0;
    border-radius: 10px;
    max-height: calc(100vh - 80px) !important;
    overflow-y: scroll;
}

.et_mobile_menu li a {
    color: #212121;
    border-bottom: 0;
    padding: 10px;
    opacity: 1 !important;
    display: flex;
    align-items: center;
}

.et-menu-nav li.mega-menu li>a {
    font-weight: 500 !important;
    font-size: 14px;
    border-bottom: 0 !important;
}

.et_mobile_menu li>a img {
    width: 28px;
    border-radius: 3px;
    position: relative;
    /* top: 2px; */
    margin-right: 7px;
}

.nav li ul {
    border-top: 0;
    border-radius: 0.5vw;
}

li.mega-menu li>a:hover,
li.mega-menu li.current-menu-item a {
    box-shadow: 0px 4px 16px 0px #0000001A;
    border-radius: 6px;
    opacity: 1;
    color: #212121 !important;
}

/*------/nav-submenu------  */

.et_pb_section {
    margin: 10px;
    border-radius: 10px;
}

.et_pb_row {
    width: 90%;
}

.global-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    cursor: pointer;
    padding: 12px 14px 11px 16px !important;
    background: #212121;
    border-radius: 10px;
    /* border: 1px solid #fff; */
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    transition: all 0.35s ease;
}

.global-btn:after {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    display: inline-block;
    margin-left: 8px;
    transform: rotate(-45deg);
    transition: all 0.35s ease;
}

.global-btn:hover:after {
    transform: rotate(0deg);
}

/* .global-btn i {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-45deg);
    transition: transform 0.35s ease;
    will-change: transform;
}

.global-btn:hover i {
    transform: rotate(0deg);
} */

.global-btn.light-btn {
    background: transparent;
    color: #212121 !important;
    border: 1px solid #212121;
}

.overflow-h {
    overflow: hidden;
}

.custom-vertical-align {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-dark {
    color: #212121;
    font-weight: 600;
}

header .et_pb_row {
    align-items: center;
}

.pg-bnr h1 {
    font-size: 42px;
    color: #FFFFFF;
    line-height: 1;
}

.hero-banner p {
    font-size: 15px;
    max-width: 400px;
    margin: 5px auto 20px;
}

.hero-banner .global-btn {
    /* background: transparent; */
    border: 1px solid #ffffff;
}

.product-cat-sld .uk-margin {
    margin-bottom: 0px;
}

.product-cat-sld .uk-slider-items {
    padding-top: 15px;
}

.product-grid .uk-panel,
.product-cat-sld .uk-panel {
    background: linear-gradient(208.49deg, #D7D4D4 1.54%, #F4F4F4 98.41%);
    border-radius: 6px;
    text-align: center;
    overflow: hidden;
}

.product-cat-sld .uk-panel {
    border-radius: 10px;
}

.product-grid .uk-panel .prod-box {
    position: relative;
}

.product-grid .uk-panel .prod-box:before {
    content: "";
    position: absolute;
    background: #C9C9C9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.4s ease;
}

.product-grid .uk-panel:hover .prod-box:before {
    opacity: 1;
}

.prod-box:hover .prod-img img {
    transform: scale(1.12);
}

.product-grid .uk-panel .prod-tag,
.product-cat-sld .prod-cat-tag {
    text-align: center;
    background: #FFFFFF;
    width: fit-content;
    margin: auto;
    font-size: 13px;
    padding: 7px 15px;
    border-radius: 0 0 15px 15px;
    color: #212121;
    font-weight: 400;
    line-height: 1.3;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.prod-cat-box .cat-enq-bar {
    display: grid;
    text-align: left;
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 12px;
    background: #FFFFFF;
    border-radius: 8px;
    padding: 12px;
    transition: 0.3s ease;
    z-index: 6;
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

.prod-cat-box:hover .cat-enq-bar {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}

.product-grid .uk-panel .prod-img {
    position: relative;
    z-index: 1;
}

.product-grid .uk-panel .prod-img img {
    max-width: 85%;
    padding: 10px 0;
    transition: transform 0.4s ease-in-out;
}

.product-grid .uk-panel .global-btn {
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
}

.product-cat-sld .prod-cat-tag {
    position: absolute;
    left: 0;
    right: 0;
}

.prod-cat-box {
    position: relative;
}

.prod-cat-box:before {
    content: "";
    background: rgb(0 0 0 / 20%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all .4s ease;
}

.prod-cat-box:hover:before {
    opacity: 1;
}

.bar-title {
    color: #212121;
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 10px;
    text-transform: capitalize;
}

.franchisee-sec h2 {
    font-size: 30px;
}

.franchisee-sec .description {
    color: #939393;
}

.franchisee-sec .tagline {
    font-size: 22px;
}

.leader-img img {
    border-radius: 10px;
}

.leader-box .leader-name {
    font-weight: 600;
    padding: 0;
}

.leader-box .leader-content {
    width: 100%;
}

.leader-box .leader-meta {
    padding: 8px 0 15px 0;
    font-size: 16px;
}

.leader-box .description {
    font-size: 14px;
}

/* Contact Form */
.cont-form .two-col>div {
    width: 100% !important;
}

.cont-form .wpcf7-form-control-wrap {
    margin-bottom: 15px;
    display: block;
}

.wpcf7-form-control-wrap input[type=text],
.wpcf7-form-control-wrap input[type=email],
.wpcf7-form-control-wrap textarea,
.wpcf7 input[type="tel"],
.wpcf7-form-control-wrap input[type=file],
.wpcf7-form-control-wrap select {
    border: 1px solid #C2C2C2;
    width: 100%;
    padding: 10px 15px;
    border-radius: 12px;
    min-height: 45px;
    background: transparent;
    font-size: 14px;
}

.wpcf7 label {
    font-size: 14px;
    color: #212121;
    margin-bottom: 6px;
    width: 100%;
    font-weight: 600;
    display: inline-block;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 60px;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #454545;
    font-size: 14px;
}

.wpcf7-submit {
    float: right;
}

.frm-submit-btn {
    text-align: end;
}

.global-btn .wpcf7-spinner {
    position: absolute;
}

.global-btn .wpcf7-submit {
    background: transparent;
    color: #fff;
    font-size: 14px;
    padding: 0;
    border: 0;
    cursor: pointer;
}

/* /// Contact form  */

/*contact form error message style */

span.wpcf7-not-valid-tip {
    color: #6d0000 !important;
    font-size: 14px !important;
    position: relative;
    display: inline-block;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-spam-blocked,
div.wpcf7-response-output {
    border: 1px solid #d6a6a7 !important;
    background: #ffe9e9 !important;
    color: #b74e4e !important;
    border-radius: 5px !important;
    font-size: 14px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 10px !important;
    font-weight: 400;
    margin-top: 25px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #a4b49b !important;
    background: #d6f0c8 !important;
    color: #557d3f !important;
    border-radius: 5px !important;
    font-size: 14px;
    padding: 10px !important;
    font-weight: 400;
    margin-top: 10px;
}

/*contact form error message style end */


footer .et_pb_section {
    margin-bottom: 15px !important;
    background-size: cover;
    /* background-position: center; */
}

footer h5 {
    color: #FFFFFF;
    font-size: 17px !important;
    padding-bottom: 15px;
}

footer ul.foo-links {
    list-style: none;
    padding: 0;
    line-height: 1.4;
}

footer ul.foo-links li {
    padding-bottom: 11px;
}

footer ul.foo-links li:last-child {
    padding-bottom: 0;
}

ul.foo-links.two-col {
    display: grid;
    grid-template-columns: 48% 48%;
    column-gap: 4%;
}

.social-icon {
    display: flex;
    column-gap: 15px;
}

.social-icon a {
    border: 1px solid #69b409;
    height: 35px;
    width: 35px;
    text-align: center;
    border-radius: 50%;
}

.social-icon img {
    height: 34px;
    width: 20px;
}

.social-icon i:hover {
    color: #69b409;
}

.social-icon i {
    color: #A2A2A2;
    border: 1px solid #69b409;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding: 0;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 12px;
    transition: all 0.3s ease;
}

footer ul.foo-links a {
    color: #A2A2A2;
}

footer a:hover {
    color: #69b409 !important;
}

.prvcy-links {
    display: flex;
    gap: 40px;
    justify-content: flex-end;
}

.story-img {
    max-width: 100% !important;
    overflow: hidden;
}

.story-img * {
    width: 100% !important;
}

.uk-scope .uk-invisible {
    visibility: visible !important;
}

.uk-scope .uk-visible-toggle:not(:hover):not(:focus) .uk-hidden-hover:not(:focus-within) {
    width: auto !important;
    height: auto !important;
    margin: 15px !important;
}

.uk-scope .uk-slidenav {
    border-radius: 50%;
    padding: 0;
    width: 25px;
    height: 25px;
    line-height: 22px;
    text-align: center;
}

.uk-slidenav-previous {
    margin-right: 15px;
}

.uk-scope svg {
    width: 13px;
}

footer .copyright-txt,
footer .copyright-txt a {
    color: #5E5E5E;
    font-size: 13px;
}

.cat-prod-tabs ul.uk-subnav li.uk-active a {
    background: #69B409;
    color: #FFFFFF !important;
}

.cat-prod-tabs ul.uk-subnav li a {
    color: #5E5E5E !important;
    text-transform: capitalize !important;
    font-size: 15px !important;
    border-radius: 5px;
    padding: 5px 10px !important;
    line-height: 1.8;
}

.cat-prod-sublist ul.uk-nav li a {
    font-size: 15px !important;
    padding: 10px 0 !important;
    line-height: 1.3;
    color: #5E5E5E;
}

.cat-prod-tabs ul.uk-subnav {
    column-gap: 0px;
}

.cat-prod-sublist ul.uk-nav {
    background: #F4F4F4;
    border-radius: 12px;
    padding: 18px 25px;
}

.cat-prod-sublist ul.uk-nav li.uk-active a {
    color: #212121 !important;
    font-weight: 600;
}

.cat-product-box {
    background: #F4F4F4;
    padding: 14px;
    border-radius: 8px;
}

.cat-product-box img {
    border-radius: 6px;
    width: 100%;
}

.cat-product-box .title-price {
    display: flex;
    justify-content: space-between;
    margin: 18px 0 8px 0;
    gap: 12px;
    align-items: center;
}

.cat-product-box .title,
.cat-product-box .price {
    padding: 0;
    margin: 0;
    color: #212121;
    font-size: 17px;
    font-family: 'Nunito Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}

.cat-product-box .prod-content {
    font-size: 14px;
    line-height: 1.4;
}

.cat-product-box .btn-grp {
    margin-top: 18px;
    display: flex;
    gap: 1.2vw;
}

.pum-container.theme-802 {
    padding: 25px;
    border-radius: 8px;
}

.theme-802 .pum-title {
    display: none;
}

.prod-cont-popup,
.prod-cont-popup .et_pb_row {
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
    padding: 0;
}

.prod-cont-popup ul {
    list-style-type: disc;
    padding: 0 0 0 18px;
}

.prod-cont-popup ul li {
    font-size: 15px;
    color: #212121;
    font-weight: 400;
    padding-bottom: 10px;
}

.prod-cont-popup ul li:last-child {
    padding-bottom: 0;
}

.key-features-tagline {
    padding-top: 15px;
}


/*-------media query-----------*/
@media (min-width : 981px) {

    h1 {
        font-size: 6vw;
    }

    h2 {
        font-size: 3.3vw;
    }

    h3 {
        font-size: 1.4vw;
    }

    body {
        font-size: 1.1vw !important;
    }

    .tagline {
        font-size: 1vw;
    }

    .radius-12 {
        border-radius: 0.8vw;
        overflow: hidden;
    }

    .et-menu-nav li.mega-menu>ul>li {
        width: 20%;
    }

    .et-menu-nav li.mega-menu li>a {
        font-size: 1vw;
        padding: 0.5vw !important;
        width: auto !important;
        margin: 0.3vw;
        display: grid;
        line-height: 1.2;
    }

    .et-menu-nav li.mega-menu>ul>li>a:first-child {
        padding-top: 0.5vw !important;
    }

    .et-menu-nav li.mega-menu li>a img {
        width: 3.2vw;
        border-radius: 0.2vw;
        top: 0.2vw;
        margin-right: 0.5vw;
        margin-bottom: 0.6vw;
        position: relative;
    }

    .et_pb_menu .et-menu-nav>ul ul {
        padding: 1vw;
    }

    .et-menu .menu-item-has-children>a:first-child {
        padding-right: 1.3vw;
    }

    .et-menu .menu-item-has-children>a:first-child:after {
        transform: rotate(360deg);
        transition: all .4s ease;
        top: 40%;
        line-height: 0.9;
        font-size: 1.1vw;
    }

    .et-menu .menu-item-has-children>a:first-child:hover:after {
        transform: rotate(180deg);
    }

    li.mega-menu li>a:hover,
    li.mega-menu li.current-menu-item a {
        box-shadow: 0vw 0.2778vw 1.1111vw 0vw #0000001A;
        border-radius: 0.4vw;
    }

    .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
        padding-bottom: 1.8vw;
        padding-top: 1.8vw;
    }

    .et-menu a {
        font-size: 1.1vw;
    }

    .et_pb_menu .et-menu>li {
        padding-left: 1.2vw;
        padding-right: 1.2vw;
    }

    .et_pb_menu li.mob-cta-btn {
        display: none !important;
    }

    .et_pb_section {
        margin: auto 1.6vw;
        /* margin: 1.2vw 1.6vw; */
        border-radius: 1vw;
    }

    .pg-bnr {
        margin: 1.2vw 1.6vw;
    }

    .pg-bnr .et_pb_row {
        display: grid;
        grid-template-columns: 42% 56.6%;
        gap: 1.2vw;
    }

    .top-pg-bnr .et_pb_row {
        grid-template-columns: 32% 66.6%;
    }

    .pg-bnr .et_pb_row .et_pb_column {
        width: 100%;
    }

    .pg-bnr .et_pb_row:after {
        display: none;
    }

    .global-btn {
        padding: 0.9vw 1.2vw !important;
        border-radius: 0.7vw;
        font-size: 1.1vw;
        /* border: 0.01vw solid #ffffff; */
    }

    .global-btn:after {
        margin-left: 0.6vw;
    }

    .global-btn.light-btn {
        border: 0.1vw solid #212121;
    }

    .pg-bnr h1 {
        font-size: 4.5vw;
    }

    .hero-banner .global-btn {
        border: 0.01vw solid #ffffff;
    }

    .hero-banner p {
        font-size: 1.1vw;
        max-width: 28vw;
        margin: 1vw auto 2vw;
    }

    .product-cat-sld .uk-slider-items {
        padding-top: 6vw;
    }

    .product-grid .uk-panel,
    .product-cat-sld .uk-panel {
        border-radius: 0.6vw;
    }

    .product-grid .uk-panel .prod-tag,
    .product-cat-sld .prod-cat-tag {
        font-size: 0.9vw;
        padding: 0.5vw 1vw;
        border-radius: 0 0 1.2vw 1.2vw;
        min-width: 5vw;
    }

    .product-grid .uk-panel .global-btn {
        margin-bottom: 1.9vw;
    }

    .product-grid .uk-panel .prod-img img {
        padding: 0.8vw 0;
    }

    .prod-cat-box .cat-enq-bar {
        left: 1vw;
        right: 1vw;
        bottom: 1vw;
        border-radius: 0.6vw;
        padding: 0.9vw;
        opacity: 0;
        transform: translateY(120%);
        visibility: hidden;
    }

    .bar-title {
        font-size: 1.2vw;
        padding-bottom: 0.6vw;
    }

    .franchisee-sec h2 {
        font-size: 4.3vw;
    }

    .franchisee-sec .tagline {
        font-size: 1.6vw;
    }

    .dark-bg-txt {
        font-size: 1.3vw;
    }

    .cont-form .two-col {
        display: flex;
        flex-wrap: wrap;
        column-gap: 4%;
    }

    .cont-form .two-col>div {
        width: 48% !important;
    }

    .cont-form .wpcf7-form-control-wrap {
        margin: 0.5vw 0 1.3vw 0;
    }

    .wpcf7-form-control-wrap input[type=text],
    .wpcf7-form-control-wrap input[type=email],
    .wpcf7-form-control-wrap textarea,
    .wpcf7 input[type="tel"],
    .wpcf7-form-control-wrap input[type=file],
    .wpcf7-form-control-wrap select {
        border: 0.1vw solid #C2C2C2;
        padding: 0.5vw 1vw;
        border-radius: 0.8vw;
        min-height: 3vw;
        font-size: 1vw;
    }

    .wpcf7 label {
        font-size: 1.1vw;
        margin-bottom: 0;
    }

    textarea.wpcf7-form-control.wpcf7-textarea {
        height: 4.5vw;
    }

    .global-btn .wpcf7-submit {
        font-size: 1.1vw;
    }

    /*contact form error message style */

    span.wpcf7-not-valid-tip {
        font-size: 1vw !important;
    }

    div.wpcf7-validation-errors,
    div.wpcf7-acceptance-missing,
    div.wpcf7-spam-blocked,
    div.wpcf7-response-output {
        border: 0.1vw solid #d6a6a7 !important;
        border-radius: 0.26vw !important;
        font-size: 1.1vw;
        padding: 0.521vw !important;
        margin-top: 2vw !important;
    }

    .wpcf7 form.sent .wpcf7-response-output {
        border: 0.1vw solid #a4b49b !important;
        border-radius: 0.26vw !important;
        font-size: 1.1vw;
        padding: 0.521vw !important;
        margin-top: 0.521vw;
    }

    /*contact form error message style end */

    footer .foo-row {
        display: grid;
        grid-template-columns: 16% 18% 30% 27%;
        gap: 3%;
    }

    footer .foo-row .et_pb_column {
        width: 100%;
    }

    footer .et_pb_section {
        margin-bottom: 1.2vw !important;
    }

    footer h5 {
        font-size: 1.2vw !important;
        padding-bottom: 1.4vw;
    }

    .social-icon {
        column-gap: 1.2vw;
    }

    .social-icon i {
        border: 0.1vw solid #69b409;
        height: 1.5vw;
        width: 1.5vw;
        padding: 1.1vw;
        font-size: 1.2vw;
    }

    .social-icon a {
        border: 0.1vw solid #69b409;
        height: 2.3vw;
        width: 2.3vw;
    }

    .social-icon img {
        height: 2.2vw;
        width: 1.3vw;
    }

    footer ul.foo-links a,
    footer a,
    footer {
        font-size: 1vw;
    }

    footer ul.foo-links li {
        padding-bottom: 0.9vw;
    }

    footer .copyright-txt,
    footer .copyright-txt a {
        font-size: 0.9vw;
    }

    .prvcy-links {
        gap: 4vw;
    }

    .uk-scope .uk-slidenav {
        border: 0.1vw solid;
        width: 2.5vw;
        height: 2.5vw;
        line-height: 2.2vw;
    }

    .uk-scope .uk-slidenav-previous {
        margin-right: 1vw;
    }

    .uk-scope svg {
        width: 0.9vw;
    }

    .story-img {
        max-width: 32vw !important;
    }

    .leader-img img {
        border-radius: 1vw;
    }

    .leader-box {
        gap: 1vw;
    }

    .leader-box .leader-meta {
        padding: 0.8vw 0 1.2vw 0;
        font-size: 1.1vw;
    }

    .leader-box .description {
        font-size: 0.9vw;
    }

    .wpcf7 input::placeholder,
    .wpcf7 textarea::placeholder {
        font-size: 0.9vw;
    }

    .prod-cat-sec {
        padding: 4vw 0 0 0;
    }

    .cat-prod-sublist {
        display: grid !important;
        grid-template-columns: 16% 82%;
        column-gap: 2%;
        align-items: flex-start;
    }

    .cat-prod-sublist>div {
        width: 100% !important;
    }

    .cat-prod-tabs ul.uk-subnav li a {
        font-size: 1.03vw !important;
        border-radius: 0.5vw;
        padding: 0.2vw 1vw !important;
    }

    .cat-prod-sublist ul.uk-nav li a {
        font-size: 1.03vw !important;
        padding: 0.7vw 0 !important;
    }

    .cat-prod-tabs ul.uk-subnav {
        column-gap: 1.3vw;
        margin-bottom: 2.5vw;
    }

    .cat-prod-sublist ul.uk-nav {
        border-radius: 0.8vw;
        padding: 0.8vw 1.3vw;
        min-height: fit-content !important;
    }

    .cat-product-box {
        padding: 1.1vw;
        border-radius: 0.8vw;
    }

    .cat-product-box img {
        border-radius: 0.5vw;
    }

    .cat-product-box .title-price {
        margin: 1.1vw 0 0.4vw 0;
    }

    .cat-product-box .title,
    .cat-product-box .price {
        font-size: 1.3vw;
    }

    .cat-product-box .prod-content {
        font-size: 0.9vw;
    }

    .cat-product-box .btn-grp {
        margin-top: 2vw;
    }

    .cat-product-box .global-btn {
        padding: 0.4vw 0.9vw 0.4vw 01vw;
    }

    .pum-container.theme-802 {
        padding: 3vw;
        border-radius: 0.5vw;
    }

    button.pum-close.popmake-close {
        height: 1.8vw !important;
        width: 1.8vw !important;
        font-size: 1.8vw !important;
    }

    .prod-cont-popup ul {
        padding: 0 0 0 1.4vw;
    }

    .prod-cont-popup ul li {
        font-size: 1.1vw;
        padding-bottom: 1vw;
    }

    .key-features-tagline {
        padding-top: 1.5vw;
    }

}

@media(min-width: 768px) {
    .leader-box {
        display: flex;
        gap: 20px;
    }

    .cat-products-wrapper {
        display: grid;
        grid-template-columns: 49% 49%;
        gap: 2%;
    }
}

@media(max-width: 980px) {
    .mob-mb-0 {
        margin-bottom: 0 !important;
    }

    /* Mobile Submenu Dropdown Menu */
    .et_pb_menu .et_mobile_menu .menu-item-has-children>a,
    #main-header .et_mobile_menu .menu-item-has-children>a {
        background-color: transparent;
        position: relative;
    }

    .et_pb_menu .et_mobile_menu .menu-item-has-children>a:after,
    #main-header .et_mobile_menu .menu-item-has-children>a:after {
        font-family: 'ETmodules';
        text-align: center;
        speak: none;
        font-weight: 600;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        position: absolute;
        font-size: 18px;
        content: '\4c';
        top: 6px;
        right: 20px;
    }

    .et_pb_menu .et_mobile_menu .menu-item-has-children.visible>a:after,
    #main-header .et_mobile_menu .menu-item-has-children.visible>a:after {
        content: '\4d';
    }

    .et_pb_menu .et_mobile_menu ul.sub-menu,
    #main-header .et_mobile_menu ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
        display: none !important;
        visibility: hidden !important;
        transition: all 1.5s ease-in-out;
    }

    .et_pb_menu .et_mobile_menu li.visible>ul.sub-menu,
    #main-header .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l #main-header .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible>ul.sub-menu {
        display: block !important;
        visibility: visible !important;
    }

    .et_mobile_menu li.mega-menu>a {
        font-weight: 400 !important;
    }

    li.mob-cta-btn {
        margin: 10px;
    }

    .et_mobile_menu li.mob-cta-btn a {
        color: #fff;
        padding: 0;
    }

    .et_mobile_menu>li>a {
        font-size: 16px;
    }

    /* //Mobile Submenu Dropdown Menu */

    .hero-banner .et_pb_row,
    .top-pg-bnr .et_pb_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .product-cat-sld .uk-slidenav-container {
        display: none;
    }

    .product-cat-sld li {
        width: 45% !important;
    }

    .et_pb_row {
        width: 100%;
    }

    .et_pb_section {
        margin: 15px;
    }

    .prvcy-links {
        justify-content: center;
    }

    .cat-prod-sublist>div {
        width: 100% !important;
        display: block !important;
    }
}

@media(max-width: 767px) {
    .product-cat-sld li {
        width: 90% !important;
    }

    .leader-img {
        margin-bottom: 15px;
    }

    .leader-box .leader-content {
        margin-bottom: 15px;
    }
}

@media(max-width: 330px) {
    .cat-product-box .btn-grp {
        flex-direction: column;
    }
}